Bug 1810649 - knights-20.03.80 is available
Summary: knights-20.03.80 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: knights
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-05 16:33 UTC by Upstream Release Monitoring
Modified: 2020-03-29 00:16 UTC (History)
2 users (show)

Fixed In Version: knights-20.03.80-1.fc32
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-29 00:16:06 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 19.12.3 (#1810649) (921 bytes, patch)
2020-03-05 16:33 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 20.03.80 (#1810649) (926 bytes, patch)
2020-03-20 21:34 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-03-05 16:33:45 UTC
Latest upstream release: 19.12.3
Current version/release in rawhide: 19.12.2-1.fc32
URL: https://github.com/KDE/knights

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18814/

Comment 1 Upstream Release Monitoring 2020-03-05 16:33:51 UTC
Created attachment 1667833 [details]
[patch] Update to 19.12.3 (#1810649)

Comment 2 Upstream Release Monitoring 2020-03-05 16:38:05 UTC
the-new-hotness/release-monitoring.org's scratch build of knights-19.12.3-1.fc30.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=42217031

Comment 3 Upstream Release Monitoring 2020-03-20 21:34:20 UTC
Latest upstream release: 20.03.80
Current version/release in rawhide: 19.12.3-1.fc33
URL: https://github.com/KDE/knights

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18814/

Comment 4 Upstream Release Monitoring 2020-03-20 21:34:24 UTC
Created attachment 1672105 [details]
[patch] Update to 20.03.80 (#1810649)

Comment 5 Upstream Release Monitoring 2020-03-20 21:39:03 UTC
the-new-hotness/release-monitoring.org's scratch build of knights-20.03.80-1.fc30.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=42642724

Comment 6 Fedora Update System 2020-03-20 21:57:42 UTC
FEDORA-2020-1b068c8c8f has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-1b068c8c8f

Comment 7 Fedora Update System 2020-03-21 01:44:20 UTC
knights-20.03.80-1.fc32 has been pushed to the Fedora 32 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-1b068c8c8f

Comment 8 Fedora Update System 2020-03-29 00:16:06 UTC
FEDORA-2020-1b068c8c8f has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.